@font-face {
	font-family: 'Lato';
	src: url('fonts/Lato-Light.eot');
	src: url('fonts/Lato-Light.eot?#iefix') format('embedded-opentype'),
	url('fonts/Lato-Light.woff2') format('woff2'),
	url('fonts/Lato-Light.woff') format('woff'),
	url('fonts/Lato-Light.ttf') format('truetype'),
	url('fonts/Lato-Light.svg#Lato-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

.card-back {
	height: 3.25in;
	width: 2.25in;
	border: 1px solid #555;
	padding: 0.125in;
	background-color: #000;
	box-sizing: content-box;
}


.background-back {
	padding: 0;
}

.main-pic-back {
        max-width:100%;
        height: -webkit-fill-available;
}


.phylo-card {
	font-family: 'Lato', 'Arial', 'sans-serif';
	font-weight: 300;
	font-style: normal;
	height: 3.25in;
	width: 2.25in;
	box-sizing: content-box;
	border: 1px solid #555;
    background-color: #000;
    display: block;
    padding: 0.125in;
}

.rounded-corners {
	border-radius: 0.125in;
}

.card-bg {
	position: relative;
	padding: 0;
	background-color: #dddee0;
	height:  100%;
	width:  100%;
}

.layer-0, .layer-1 {
	height: 100%;
    width: 100%;
	padding: 0;
	position:  absolute;
}

.top-bar {
	background-color: #dddee0;
	height: 0.5in;
	display: block;
	padding: 0;
}

.main-pic {
	background-size: cover;
    background-repeat: no-repeat;
	/*background-color: #dddee0;*/
	height: 1.375in;
	width:  100%;
	/*display: block;*/
	padding: 0;
}

.other-main-pic {
	background-size: cover;
    background-repeat: no-repeat;
	/*background-color: #dddee0;*/
	height: 2.25in;
	width:  100%;
	/*display: block;*/
	padding: 0;
}

.bottom-bar {
	background-color: #dddee0;
	height: 1.375in;
	display: block;
	padding: 0;
}

.other-bottom-bar {
	background-color: #dddee0;
	height: 0.5in;
	display: block;
	padding: 0;
}

.common-and-latin-names {
	padding: 0;
}

.common-name {
	display: flex;
	align-items: center;
	padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0.0625in;
	background-color: #dddee0;
	font-size: 10pt;
	font-weight: bold;
	height: 0.375in;
	width: 1.5in;
}
.fill-filler {
	display: block;
	background-color: #dddee0;
	width: 0;
    height: 0;
	border: 0.0625in solid #dddee0;
	padding: 0;
}

.bottom-fill {
	position:  absolute;
	top: 1.75in;
	right: 0;
	display: flex;
	height: 0.25in;
	padding: 0;
}

.top-fill {
	display: flex;
	height: 0.25in;
	padding: 0;
}

.fill-shape {
	padding: 0;
}

.top-triangle {
	display: block;
    width: 0;
    height: 0;
    border-bottom: 0.125in solid transparent;
    border-left: 0.125in solid #dddee0;
	padding: 0;
}

.bottom-triangle {
	display: block;
    width: 0;
    height: 0;
    border-top: 0.125in solid transparent;
    border-right: 0.125in solid #dddee0;
	padding: 0;
}

.latin-name {
	display: flex;
	align-items: center;
	font-size: 8pt;
	padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0.0625in;
	background-color: #dddee0;
	height:  0.25in;
	min-width: 0.125in;
}

.classification {
	display: flex;
	align-items: center;
	font-size: 7pt;
	padding-top: 0;
    padding-right: 0.0625in;
    padding-bottom: 0;
    padding-left: 0;
	background-color: #dddee0;
	height:  0.25in;
	min-width: 0.125in;
}

.event-type {
	display: flex;
	align-items: center;
	font-size: 8pt;
	padding-top: 0;
    padding-right: 0.0625in;
    padding-bottom: 0;
    padding-left: 0;
	background-color: #dddee0;
	height:  0.25in;
	min-width: 0.125in;
}

.scale {
	position:  absolute;
	top: 0;
	left: 1.5in;
	float: right;
	font-size: 16pt;
	font-weight: bold;
	height: 0.5in;
	width: 0.375in;
	display: block;
	padding: 0.125in;
	text-align: center;
}

.diet {
	position:  absolute;
	top: 0;
	left: 1.75in;
	float: right;
	padding: 0;
}

.dietCircle {
	margin:  0.0625in;
	font-size: 16pt;
	font-weight: bold;
	color: #fff;
	height: 0.375in;
	width: 0.375in;
	border-radius: 50%;
	display: block;
	padding: 0.0625in;
	text-align: center;
}

.dietCircle.Autotroph, .dietCircle.Photosynthetic {
	background-color: #dfc001;
	color: #fff;
}

.dietCircle.Herbivore {
	background-color: #31a000;
	color: #fff;
}

.dietCircle.Carnivore {
	background-color: #ff0000;
	color: #fff;
}

.dietCircle.Omnivore {
	background-color: #7f3b00;
	color: #fff;
}

.dietCircle.Special {
	background-color: #000;
	color: #fff;
}

.dietCircle.None {
	visiblility:  hidden;
}

.points-circle {
	padding:  0.0625in;
	position: absolute;
	text-align: center;
	top: 1.625in;
	left: 0;
	background-color: rgb(253, 253, 253);
	font-size: 16pt;
	font-weight: bold;
	margin: 0.0625in;
	height: 0.5in;
	width: 0.5in;
	border: 1px solid #717171;
	border-radius: 50%;
	box-shadow: 3px 2px 4px black;
	filter: opacity(1); /* Chromium bug, needs this line
						to make sure shadows show up correctly when printing  */
}

.points {
	display: block;
	padding:  0;
}

.points-label {
	font-size: 6pt;
	padding:  0;
	display: block;
}

.points-offset {
	padding: 0;
	float:left;
	height:  0.25in;
	width: 0.625in
}

.main-text {
	width:  100%;
	padding: 0;
	position: absolute;
	top: 2.0in;
	font-size: 7pt;
	max-height: 0.75in;
}

.effect {
	display: block;
	padding: 0;
	margin-top: 0.0625in;
	margin-left: 0.0625in;
	margin-right: 0.0625in;
	margin-bottom: 0.0625in;
	font-weight: bold;
}

.fact {
	display: block;
	margin-top: 0;
	margin-left: 0.0625in;
	margin-right: 0.0625in;
	margin-bottom: 0;
	font-style: italic;
	padding: 0;
}

.license-and-credit {
	float: left;
	padding-top: 0;
	padding-left: 0.03125in;
	padding-right: 0;
	padding-bottom: 0;
	position: absolute;
	bottom: 0;
}

.license-img {
	display: block;
	height:  0.175in;
}

.img-credit {
	padding:  0;
	font-weight: bold;
	font-size: 6pt;
}

.climate-terrain {
	float: right;
	padding-top: 0;
	padding-left: 0;
	padding-right: 0.03125in;
	padding-bottom: 0.0625in;
	position: absolute;
	right: 0;
	bottom: 0;
}

.climate-icon, .terrain-icon {
	margin-left: 0.03125in;
	float: right;
	height: 0.25in;
	width:  0.25in;
}

.Action {
	display:  none;
}

.other-extra-text {
	position: absolute;
	bottom:  0;
	right:  0;
	height: 0.5in;
	width:  1.5in;
	font-size: 8pt;
}

.other-text {
	width:  20em;
}